
BODY {
	 overflow-x:hidden; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; WIDTH:100%; FONT-SIZE: 12px; BACKGROUND-POSITION: top center; BACKGROUND-ATTACHMENT: fixed; BACKGROUND-IMAGE: url(bg.jpg);  background-color:#FAEBD7; COLOR: #800080; FONT-FAMILY: comic sans MS; HEIGHT: auto; 
}




A { color:#800080;text-decoration:none;cursor: url(favicon.ico), pointer;}
A:link { color:maroon;text-decoration:none; }
A:visited { color:#cd00cd;text-decoration:none; }
A:hover { color:#b10062;text-decoration:none; }
